;
; WinBoard 4.9.1 Save Settings file
;
; You can edit the values of options that are already set in this file,
; but if you add other options, the next Save Settings will not save them.
; Use a shortcut, an @indirection file, or a .bat file instead.
;
/saveDate=1639670057
/whitePieceColor=#ffffff
/blackPieceColor=#49260a
/lightSquareColor=#e7d0a7
/darkSquareColor=#a77e5c
/highlightSquareColor=#0000a0
/premoveHighlightColor=#ff0000
/movesPerSession=-1000
/variations=true
/appendPV=false
/pieceImageDirectory=""
/dropMenu=false
/pieceMenu=false
/sweepPromotions=true
/timeDelay=100
/timeControl="1"
/seekGraph=true
/autoRefresh=true
/saveGameFile="PGN\test.pgn"
/autoSaveGames=false
/onlyOwnGames=false
/monoMode=false
/showCoords=true
/showThinking=true
/ponderNextMove=false
/periodicUpdates=true
/popupExitMessage=false
/popupMoveErrors=false
/size=tiny /clockFont="Arial:9 bc1"
/size=teeny /clockFont="Arial:9 bc1"
/size=dinky /clockFont="Arial:10 bc1"
/size=petite /clockFont="Arial:10 bc1"
/size=slim /clockFont="Arial:12 bc1"
/size=small /clockFont="Arial:14 bc1"
/size=mediocre /clockFont="Arial:14 bc1"
/size=middling /clockFont="Tahoma:14 bc0"
/size=average /clockFont="Arial:15 bc1"
/size=moderate /clockFont="Arial:16 bc1"
/size=medium /clockFont="Arial:16 bc1"
/size=bulky /clockFont="Arial:17 bc1"
/size=large /clockFont="Arial:19 bc1"
/size=big /clockFont="Arial:20 bc1"
/size=huge /clockFont="Arial:21 bc1"
/size=giant /clockFont="Arial:22 bc1"
/size=colossal /clockFont="Arial:23 bc1"
/size=titanic /clockFont="Arial:24 bc1"
/size=tiny /messageFont="Small Fonts:6c1"
/size=teeny /messageFont="Small Fonts:6c1"
/size=dinky /messageFont="Small Fonts:7c1"
/size=petite /messageFont="Small Fonts:7c1"
/size=slim /messageFont="Arial:8 bc1"
/size=small /messageFont="Arial:9 bc1"
/size=mediocre /messageFont="Arial:9 bc1"
/size=middling /messageFont="Tahoma:10 bc0"
/size=average /messageFont="Arial:10 bc1"
/size=moderate /messageFont="Arial:10 bc1"
/size=medium /messageFont="Arial:8 bc0"
/size=bulky /messageFont="Arial:10 bc0"
/size=large /messageFont="Arial:10 bc1"
/size=big /messageFont="Arial:11 bc1"
/size=huge /messageFont="Arial:11 bc1"
/size=giant /messageFont="Arial:11 bc1"
/size=colossal /messageFont="Arial:12 bc1"
/size=titanic /messageFont="Arial:12 bc1"
/size=tiny /coordFont="Small Fonts:4c1"
/size=teeny /coordFont="Small Fonts:4c1"
/size=dinky /coordFont="Small Fonts:5c1"
/size=petite /coordFont="Small Fonts:5c1"
/size=slim /coordFont="Small Fonts:6c1"
/size=small /coordFont="Small Fonts:7c1"
/size=mediocre /coordFont="Small Fonts:7c1"
/size=middling /coordFont="Tahoma:8 bc0"
/size=average /coordFont="Arial:7 bc1"
/size=moderate /coordFont="Arial:7 bc1"
/size=medium /coordFont="Arial:10 bc0"
/size=bulky /coordFont="Tahoma:10 bc0"
/size=large /coordFont="Arial:9 bc0"
/size=big /coordFont="Arial:8 bc1"
/size=huge /coordFont="Arial:8 bc1"
/size=giant /coordFont="Arial:8 bc1"
/size=colossal /coordFont="Arial:9 bc1"
/size=titanic /coordFont="Arial:9 bc1"
/size=tiny /tagsFont="Tahoma:8c0"
/size=teeny /tagsFont="Tahoma:8c0"
/size=dinky /tagsFont="Tahoma:8c0"
/size=petite /tagsFont="Tahoma:8c0"
/size=slim /tagsFont="Tahoma:8c0"
/size=small /tagsFont="Tahoma:8c0"
/size=mediocre /tagsFont="Tahoma:8c0"
/size=middling /tagsFont="Tahoma:8c0"
/size=average /tagsFont="Tahoma:8c0"
/size=moderate /tagsFont="Tahoma:8c0"
/size=medium /tagsFont="Tahoma:8c0"
/size=bulky /tagsFont="Tahoma:8c0"
/size=large /tagsFont="Tahoma:8c0"
/size=big /tagsFont="Tahoma:8c0"
/size=huge /tagsFont="Tahoma:8c0"
/size=giant /tagsFont="Tahoma:8c0"
/size=colossal /tagsFont="Tahoma:8c0"
/size=titanic /tagsFont="Tahoma:8c0"
/size=tiny /commentFont="Tahoma:9c0"
/size=teeny /commentFont="Tahoma:9c0"
/size=dinky /commentFont="Tahoma:9c0"
/size=petite /commentFont="Tahoma:9c0"
/size=slim /commentFont="Tahoma:9c0"
/size=small /commentFont="Tahoma:9c0"
/size=mediocre /commentFont="Tahoma:9c0"
/size=middling /commentFont="Tahoma:9c0"
/size=average /commentFont="Tahoma:9c0"
/size=moderate /commentFont="Tahoma:9c0"
/size=medium /commentFont="Tahoma:9c0"
/size=bulky /commentFont="Tahoma:9c0"
/size=large /commentFont="Tahoma:9c0"
/size=big /commentFont="Tahoma:9c0"
/size=huge /commentFont="Tahoma:9c0"
/size=giant /commentFont="Tahoma:9c0"
/size=colossal /commentFont="Tahoma:9c0"
/size=titanic /commentFont="Tahoma:9c0"
/size=tiny /icsFont="Courier New:8c1"
/size=teeny /icsFont="Courier New:8c1"
/size=dinky /icsFont="Courier New:8c1"
/size=petite /icsFont="Courier New:8c1"
/size=slim /icsFont="Courier New:8c1"
/size=small /icsFont="Courier New:8c1"
/size=mediocre /icsFont="Courier New:8c1"
/size=middling /icsFont="Courier New:8c1"
/size=average /icsFont="Courier New:8c1"
/size=moderate /icsFont="Courier New:8c1"
/size=medium /icsFont="Courier New:8c1"
/size=bulky /icsFont="Courier New:8c1"
/size=large /icsFont="Courier New:8c1"
/size=big /icsFont="Courier New:8c1"
/size=huge /icsFont="Courier New:8c1"
/size=giant /icsFont="Courier New:8c1"
/size=colossal /icsFont="Courier New:8c1"
/size=titanic /icsFont="Courier New:8c1"
/size=tiny /moveHistoryFont="Tahoma:8c0"
/size=teeny /moveHistoryFont="Tahoma:8c0"
/size=dinky /moveHistoryFont="Tahoma:8c0"
/size=petite /moveHistoryFont="Tahoma:8c0"
/size=slim /moveHistoryFont="Tahoma:8c0"
/size=small /moveHistoryFont="Tahoma:8c0"
/size=mediocre /moveHistoryFont="Tahoma:8c0"
/size=middling /moveHistoryFont="Tahoma:8c0"
/size=average /moveHistoryFont="Tahoma:8c0"
/size=moderate /moveHistoryFont="Tahoma:8c0"
/size=medium /moveHistoryFont="Tahoma:8c0"
/size=bulky /moveHistoryFont="Tahoma:8c0"
/size=large /moveHistoryFont="Tahoma:8c0"
/size=big /moveHistoryFont="Tahoma:8c0"
/size=huge /moveHistoryFont="Tahoma:8c0"
/size=giant /moveHistoryFont="Tahoma:8c0"
/size=colossal /moveHistoryFont="Tahoma:8c0"
/size=titanic /moveHistoryFont="Tahoma:8c0"
/size=tiny /gameListFont="Lucida Sans Unicode:8c0"
/size=teeny /gameListFont="Lucida Sans Unicode:8c0"
/size=dinky /gameListFont="Lucida Sans Unicode:8c0"
/size=petite /gameListFont="Lucida Sans Unicode:8c0"
/size=slim /gameListFont="Lucida Sans Unicode:8c0"
/size=small /gameListFont="Lucida Sans Unicode:8c0"
/size=mediocre /gameListFont="Lucida Sans Unicode:8c0"
/size=middling /gameListFont="Lucida Sans Unicode:8c0"
/size=average /gameListFont="Lucida Sans Unicode:8c0"
/size=moderate /gameListFont="Lucida Sans Unicode:8c0"
/size=medium /gameListFont="Lucida Sans Unicode:8c0"
/size=bulky /gameListFont="Lucida Sans Unicode:8c0"
/size=large /gameListFont="Lucida Sans Unicode:8c0"
/size=big /gameListFont="Lucida Sans Unicode:8c0"
/size=huge /gameListFont="Lucida Sans Unicode:8c0"
/size=giant /gameListFont="Lucida Sans Unicode:8c0"
/size=colossal /gameListFont="Lucida Sans Unicode:8c0"
/size=titanic /gameListFont="Lucida Sans Unicode:8c0"
/boardSize=medium
/alwaysOnTop=true
/autoCallFlag=true
/autoComment=false
/autoCreateLogon=false
/autoObserve=false
/autoFlipView=true
/autoRaiseBoard=true
/alwaysPromoteToQueen=false
/oldSaveStyle=false
/quietPlay=false
/getMoveList=true
/testLegality=true
/premove=true
/premoveWhite=false
/premoveWhiteText=""
/premoveBlack=false
/premoveBlackText=""
/icsAlarm=true
/icsAlarmTime=5000
/animateMoving=false
/animateSpeed=10
/animateDragging=true
/blindfold=false
/highlightLastMove=true
/highlightDragging=true
/colorizeMessages=true
/colorShout="#209000"
/colorSShout="b #289808"
/colorChannel1="b #2020e0"
/colorChannel="b #4040ff"
/colorKibitz="b #ff00ff"
/colorTell="b #ff0000"
/colorChallenge="bi #ff0000"
/colorRequest="bi #ff0000"
/colorSeek="#980808"
/colorNormal="b #000000"
/colorBackground=#ffffff
/soundShout=""
/soundSShout=""
/soundChannel1=""
/soundChannel=""
/soundKibitz=""
/soundTell=""
/soundChallenge=""
/soundRequest=""
/soundSeek=""
/soundMove=""
/soundBell="$"
/soundRoar=""
/soundIcsWin=""
/soundIcsLoss=""
/soundIcsDraw=""
/soundIcsUnfinished=""
/soundIcsAlarm=""
/disguisePromotedPieces=false
/comPortSettings=9600,7,Space,1,None
/saveSettingsOnExit=true
/icsMenu={-
&Who,who,0,1
Playe&rs,players,0,1
&Games,games,0,1
&Sought,sought,0,1
| ,none,0,0
Open Chat &Box (name),chat,1,0
&Tell (name),tell,1,0
M&essage (name),message,1,0
-
&Finger (name),finger,1,1
&Vars (name),vars,1,1
&Observe (name),observe,1,1
&Match (name),match,1,1
Pl&ay (name),play,1,1
Mailstored (name),mailstor %s -1,1,1
}
/icsNames={80.100.28.169 /icshelper=timeseal
chessclub.com /icsport=5000 /icshelper=timestamp
freechess.org /icsport=5000 /icshelper=timeseal
winboard.nl /icsport=5000 /icshelper=timeseal
nightmare-chess.nl /icsport=5000 /icshelper=timeseal
global.chessparlor.com /icsport=6000 /icshelper=timeseal
chessanytime.com /icsport=5000
chess.net /icsport=5000
zics.org /icsport=5000
jogo.cex.org.br /icsport=5000
ajedrez.cec.uchile.cl /icsport=5000
fly.cc.fer.hr /icsport=7890
freechess.nl /icsport=5000 /icshelper=timeseal
jeu.echecs.com /icsport=5000
chess.unix-ag.uni-kl.de /icsport=5000 /icshelper=timeseal
chess.mds.mdh.se /icsport=5000
}
/singleEngineList=true
/recentEngines=1
/recentEngineList={Ildtiadar_09f
}
/firstChessProgramNames={"Abrok_50 hash 256" /fd=Engines\WB\Abrok_50
"Blitzter_20" /fd=Engines\WB\Blitzter_20
"Fruit_21" /fd=Engines\UCI\Fruit_21 /fUCCI
"Ildtiadar_09f" /fd=Engines\WB\Ildtiadar_09f
"RodentIV_030-64" /fd=Engines\UCI\RodentIV_030-64 /fUCCI
"Rybka_10b-64" /fd=Engines\UCIPG\Rybka_10b-64
"Stockfish_141-64" /fd=Engines\UCI\Stockfish_141-64 /fUCCI
"Yace_Paderborn" /fd=Engines\WB\Yace_Paderborn
}
/secondChessProgramNames={"Abrok_50 hash 256" /sd=Engines\WB\Abrok_50
"Blitzter_20" /sd=Engines\WB\Blitzter_20
"Fruit_21" /sd=Engines\UCI\Fruit_21 /sUCCI
"Ildtiadar_09f" /sd=Engines\WB\Ildtiadar_09f
"RodentIV_030-64" /sd=Engines\UCI\RodentIV_030-64 /sUCCI
"Rybka_10b-64" /sd=Engines\UCIPG\Rybka_10b-64
"Stockfish_141-64" /sd=Engines\UCI\Stockfish_141-64 /sUCCI
"Yace_Paderborn" /sd=Engines\WB\Yace_Paderborn
}
/themeNames="\"Aquarium\" -ubt true"
/engineList=""
/showButtonBar=true
/pgnExtendedInfo=true
/hideThinkingFromHuman=false
/pgnTimeLeft=false
/liteBackTextureFile="Textures\white.bmp"
/darkBackTextureFile="Textures\black.bmp"
/liteBackTextureMode=1
/darkBackTextureMode=1
/renderPiecesWithFont="DiagramTTCrystals"
/fontPieceToCharTable="ABCDEFGHIJKLMNOPQRSTUVWXZabcdefghijklmnopqrstuvwxyz"
/fontPieceBackColorWhite=#00000c
/fontPieceForeColorWhite=#fffffb
/fontPieceBackColorBlack=#00000c
/fontPieceForeColorBlack=#fffffb
/fontPieceSize=65
/overrideLineGap=1
/adjudicateLossThreshold=-9999
/delayBeforeQuit=1
/delayAfterQuit=1
/pgnEventHeader="Test_2021 Winboard 4.9.1 GS"
/defaultFrcPosition=-1
/gameListTags="vesodprtca"
/saveOutOfBookInfo=true
/showEvalInMoveHistory=true
/evalHistColorWhite=#e7d0a3
/evalHistColorBlack=#a47546
/highlightMoveWithArrow=true
/highlightArrowColor=#3366ff
/stickyWindows=true
/adjudicateDrawMoves=200
/autoDisplayComment=true
/autoDisplayTags=true
/adapterCommand="UCI2WB %fcp %fd"
/uxiAdapter="UCI2WB %fcp %fd"
/polyglotDir=""
/usePolyglotBook=false
/polyglotBook=""
/bookDepth=10
/bookVariation=8
/discourageOwnBooks=false
/defaultHashSize=512
/defaultCacheSizeEGTB=16
/defaultPathEGTB=""
/language=""
/usePieceFont=true
/useBoardTexture=true
/useBorder=true
/border="Textures\panel.bmp"
/fixedSize=false
/showMoveTime=true
/defaultInstallProtocol=0
/pgnNumberTag=true
/oneClickMove=false
/defaultMatchGames=10
/matchPause=1000
/testClaims=true
/checkMates=true
/materialDraws=true
/trivialDraws=true
/ruleMoves=50
/repeatsToDraw=3
/backgroundObserve=false
/dualBoard=true
/smpCores=1
/egtFormats={nalimov:C:\Sicherheit\Chess\TBS,scorpio:C:\egbb5O,syzygy:C:\Syzygy_5,gaviota:C:\GTB}
/niceEngines=10
/autoLogo=false
/featureDefaults=""
/showTargetSquares=true
/absoluteAnalysisScores=false
/scoreWhite=false
/evalZoom=-1
/evalThreshold=10
/pairingEngine="swiss.exe"
/defaultTourneyName="Tourney_%y%M%d_%h%m.trn"
/viewerOptions="-ncp -engineOutputUp false -saveSettingsOnExit true"
/tourneyOptions="-ncp -mm -saveSettingsOnExit true"
/autoCopyPV=false
/memoHeaders=true
/analysisBell=0
/chatBoxes="shouts"
/timeOddsMode=0
/keepLineBreaksICS=false
/winWidth=609
/winHeight=689
/x=197
/y=93
/icsX=609
/icsY=424
/icsW=671
/icsH=365
/commentX=1230
/commentY=381
/commentW=404
/commentH=140
/tagsX=1230
/tagsY=522
/tagsW=402
/tagsH=343
/gameListX=356
/gameListY=150
/gameListW=1241
/gameListH=762
/moveHistoryUp=true
/moveHistoryX=609
/moveHistoryY=0
/moveHistoryW=671
/moveHistoryH=323
/evalGraphUp=true
/evalGraphX=0
/evalGraphY=689
/evalGraphW=1280
/evalGraphH=191
/engineOutputUp=true
/engineOutputX=609
/engineOutputY=323
/engineOutputW=671
/engineOutputH=366
